@media (max-width:1205px) {
    .ld_bannerRightCustome {
        margin-bottom: 0px;
    }

    .ld_bannerRightCustome img {
        width: 102%;
    }

    .ld_bannerRightCustome .ld_eorthonpeoplediv {
        margin-left: -103px;
    }

    .ld_navbarMainleftimgText {
        padding-bottom: 32px;
    }

    .ld_trainYourSelfbox {
        margin-top: -150px;
    }
}

@media (max-width:991px) {
    .ld_navbarMainleftimgText {
        position: relative;
        z-index: 1;
        padding-top: 14px;
    }

    .ld_backshap {
        width: 46%;
    }

    .ld_bannerRightCustome img {
        width: auto;
        width: 100%;
    }

    .ld_bannerRightCustome .ld_eorthonpeoplediv {
        margin-left: 0px;
    }

    .ld_bannerRightCustome {
        max-width: 100%;
        display: flex;
        justify-content: center;
    }

    .ld_offerBannerBoxdesign {
        border-radius: 0px 34px;

    }

    .ld_4miracles {
        margin-top: 41px;
    }

    #wave {
        height: auto;
    }

    .waveImg {
        display: none;
    }

    .noneBoxdesign {
        display: none;
    }

    .displayBoxdesign {
        display: block;
    }

    .plainIMagResponsiveBox {
        position: relative;
        display: flex;
        justify-content: center;
    }

    .plainIMagResponsiveBoximg1 {
        position: relative;
        z-index: 1;
    }

    .plainIMagResponsiveBoximg2 {
        position: absolute;
        top: 3px;
        z-index: 0;
        rotate: -18deg;
        width: 69%;
    }

    .ld_trainYourSelfbox {
        margin-top: 60px;
    }

    .styleshBorderDiscription {
        width: 100%;
    }

    .ld_videoplayerBorder {
        bottom: auto;
    }

    .talkOfTheCountriesWidth {
        max-width: 100% !important;
        padding: 0 !important;
    }

    .ld_navBadgenew {
        right: auto;
    }

}

@media (max-width:768px) {
    .ld_videoplayerBoy {
        display: none;
    }

    .ld_videoplayerBox {
        margin-left: 0px;
        border: 6px solid #121212;
    }

    .top_bar {
        display: none;
    }

}

@media (max-width:560px) {
    .ld_navbarMainleftimgText {
        padding: 0px 0px;
    }

    .ld_offerBannerBoxdesign {
        border-radius: 0px 18px;
    }

    .plainIMagResponsiveBoximg2 {
        width: 100%;
    }

    .talkOfTheCountries {
        border-radius: 0px;
    }

}

@media (max-width:1336px) and (min-width:978px) {
    .ld_trainYourSelfbox {
        position: relative;
        top: -58px;
    }
}